{
  name: "Metal Coat",
  spritenum: 286,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Steel') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 233,
  gen: 2,
}